/* @@ page header */
.page_header {
	height: 90px;
}
.page_header .page_menu > div > ul > li > a {
	line-height: 90px;
}


.winner_megamenu_wrapper .sc85_recent_posts_preview .more:hover {
  color: #149fb8 !important;
}

.page_header .page_menu .menu .winner_search_opt .popup .view_all a:hover {
	color: #149fb8;
}

.sc85_button .button:hover,
a.button:hover, button:hover,
input[type="submit"]:hover {
	background-color: #149fb8;
}

a:hover {
	color: #149fb8;
}

.titlebar_slider .rev_slider .winner_revslider_button:hover {
	background: #149fb8 !important;
}

.widget_tag_cloud a:hover {
	background: #149fb8;
	color: #FFF !important;
}

.widget_tag_cloud a:hover:before {
	border-color: transparent #149fb8 transparent transparent;
}

.widget_calendar tbody td a:hover {
	background: #149fb8;
}

.woocommerce .widget_shopping_cart_content ul.product_list_widget li a.remove:hover {
	background: #149fb8;
}

.widget_product_tag_cloud a:hover {
	background: #149fb8;
}

.widget_product_tag_cloud a:hover:before {
	border-color: transparent #149fb8 transparent transparent;
}

.header_metabar .woocommerce_cart .cart_widget .widget_wrapper .buttons a.button:not(.checkout):hover {
	color: #149fb8;
}


body {
	font-family: "Open Sans";
}

.sc85_iconbox.clean_left_aligned .title,
.sc85_iconbox.clean_right_aligned .title {
	font-family: "Open Sans";
}


h1, h2, h3, h4, h5, h6,
.page_title,
.wpt_weekly_classes_schedule .classes .class_entry .name,
.sc85_heading.regular .title,
.sc85_heading.impact .title,
.sc85_counter.digital_clock .counter_description label {
	font-family: "Oswald";
font-weight: 400;
}


.page_header .page_menu .menu > li > a {
	font-family: "Oswald";
font-weight: 400;
}


.page_header .page_menu .menu .sub-menu > li > a {
	font-family: "Roboto";
}


.sc85_button .button,
a.button,
button,
input[type="submit"] {
	font-family: "Pathway Gothic One";
font-weight: 400;
}

/* @@ custom css */
.shop_product_iconboxes .sc85_iconbox,
.fitness_calculators_iconboxes .sc85_iconbox{
    margin-bottom: 7px;
}

.page_menu .wpcf7 {
	margin-bottom: 0;
}

.page_menu .winner_megamenu_textblock .wpcf7 .message textarea {
	height: 150px;
}

.fitness_calculators_iconboxes {
    font-size: 0.9em;
}

.fitness_calculators_iconboxes .sc85_button {
    line-height: 1.3;
}